* {font-family: 'Raleway', 'icomoon', "ff-tisa-web-pro-1", "ff-tisa-web-pro-2", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "WenQuanYi Micro Hei", 'Microsoft JhengHei', 'Microsoft YaHei', sans-serif, "FontAwesome" !important;}
#navigator {padding-left:50px;padding-right:50px;height:50px;line-height:50px;}
#navigator:after{content:'';display:block;overflow:hidden;visibility:hidden;clear:both;height:0;}
#blogTitle {padding: 35px 50px 10px;}
#sideBar {top:150px;}
.postTitle {font-size:16px;padding:5px;}
#navList .menu {font-size:16px;font-weight:bold;}
#navList,.blogStats {float:left;}
#calendar table {margin:0;}
#sideBar{width:250px;right:50px;}
.CalNextPrev,.CalNextPrev {text-align:center;}
#calendar table {width:100%;}
#green_channel a {-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow:none!important;
    text-shadow: 0 -1px 1px rgba(0,0,0,.25);}
#green_channel {padding:0;border:none;text-align:left;}
.commentform {margin-top: 10px;}
#comment_nav {text-align:left;]
#comment_nav a {margin-right:10px;padding:0;}
#comment_nav {margin-bottom:5px;}
#commentform_title {font-size:15px;}
div.commentform input.author, 
.commentbox_title, 
.tbCommentBody {
    width:100%;
    margin-bottom:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
div.commentform input.author {width:96.5%;}
.tbCommentBody {height:80px;margin-top:1px;}
#commentbox_opt {margin-top:2px;}
.commentbox_main {margin-top:15px;}
#under_post_news b {font-size:15px;}
#comment_nav a {padding:0;margin-right:10px;}